/*
Theme Name: OptimizeWP Child Theme
Theme URI: http://deploy.mikado-themes.com
Description: A child theme of OptimizeWP
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: optimizewp
*/
@import url("../optimizewp/style.css");
.roundedbox {
border-radius: 4px;
border-color: #e1e8ed;
}
.mkdf-header-standard .mkdf-menu-area {
    border-bottom: 0px;
}
.mkdf-accordion-holder .mkdf-accordion-content {
    border-top: 1px solid #e4e4e4;
}

footer .mkdf-footer-top:not(.mkdf-footer-top-full) .mkdf-container-inner {
    padding: 60px 0 40px;
}
footer .mkdf-footer-top-holder .widget .mkdf-footer-widget-title {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 23px;
    text-transform: none;
    line-height: 36px;
    margin-top: 0;
}
.mkdf-blog-list-holder.mkdf-minimal .mkdf-item-date {
    color: #6b6b6b;
    font-size: 12px;
    font-weight: 400;
}
footer .mkdf-footer-top-holder .widget ul li a {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.mkdf-blog-list-holder.mkdf-minimal .mkdf-blog-list-item {
    border-bottom: 0px solid #f2f2f2;
    padding: 10px 5px 10px 0px;
}
footer .mkdf-footer-bottom-holder .mkdf-container-inner .textwidget {
    font-size: 13px;
}
.mkdf-content .mkdf-content-inner>.mkdf-container>.mkdf-container-inner, .mkdf-content .mkdf-content-inner>.mkdf-full-width>.mkdf-full-width-inner {
    padding: 0;
}
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz {
    color: #969696;
    font-size: 14px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 0px;
    border-radius: 0px;
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 14px;
    padding-left: 20px;
}
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    color: #ffffff!important;
    background-color: rgba(48, 48, 48, 1)!important;
    border-color: rgba(48, 48, 48, 1)!important;
}
.wpcf7-form .mkdf-three-columns.mkdf-row-with-offset {
    left: 4.75% !important;
}
div.wpcf7-response-output {
    margin: 2em 200px 1em;
    padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #43cb83;
    background-color: #43cb83;
    color: #fff;
}